/* product desc */
/* primary_block ***************************************************************************** */
#primary_block {
	margin-top:15px;
}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
	float:left;
	width:42%;
}

#pb-right-column #image-block {
	position:relative;
}

#pb-right-column #image-block img {
	border:1px solid #ddd;	
	border-radius: 5px 5px 5px 5px;
}

#pb-right-column #image-block #view_full_size {
	display:block;
	cursor:pointer;
}

#pb-right-column #image-block #view_full_size .span_link {
	position:absolute;
	bottom:10px;
	right:11px;
	display:block;
	text-indent:-999px;
	overflow:hidden;
	background:url("../img/icon/zoom.png") no-repeat scroll 0 center transparent;
	height:24px;
	width:24px;
}

#pb-right-column #image-block #view_full_size .span_link img {
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}

/* miniatures */
#pb-right-column #views_block {
	margin-top:10px 0;
	width:285px;
	 margin-left: 10px;
}

#thumbs_list {
	float:left;
	overflow:hidden;	
	width:225px;
}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
}

#thumbs_list li {
	float:left;
	height:65px;
	width:72px;
	cursor:pointer;
}

span.view_scroll_spacer {
	float:left;
	height:16px;
	width:21px;
}

#view_scroll_left,#view_scroll_right {
	float:left;
	margin-top:20px;
	padding:0 4px;
	height:18px;
	width:9px;
	text-indent:-3000px;
	background:url(../img/thumbs_left.gif) no-repeat center center transparent;
}

#view_scroll_right {
	margin-left:4px;
	background-image:url(../img/thumbs_right.gif);
}

.resetimg {
	padding: 0;
}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin-top:0px; clear:both;
	
}

#usefull_link_block li {
	clear:both;float:left;padding:2px 0;
}

#usefull_link_block li.print {
	padding-left:20px;
	background:url("../img/sprite_info.png") no-repeat scroll left -102px transparent;
	width: 215px;
}
#usefull_link_block li.print:hover	{ background-position:left -129px;}

#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url("../img/sprite_info.png") no-repeat scroll left -47px transparent;
	width: 215px;
}

#usefull_link_block li.sendtofriend:hover{background-position:left -72px; color:#D6495B;}
#usefull_link_block li#left_share_fb {
	background: url("../img/sprite_info.png") no-repeat scroll left -163px transparent;
    padding-left: 20px;
    width: 215px;
	color:#71625D;
}
#usefull_link_block li#left_share_fb:hover	{ background-position:left -204px; color:#D6495B;}

.resetimg span {
    background: url("../img/sprite_info.png") no-repeat scroll left 1px transparent;
    padding: 2px 0 2px 20px;
}
.resetimg span:hover {
    background: url("../img/sprite_info.png") no-repeat scroll left -22px transparent;
}
/* pb-left-column ****************************************************************************** */
#pb-left-column {
	 float: left;
    margin-left: 6px;
    width: 57%;
}

#pb-left-column h1 {
	padding-bottom:5px;
	font-size:18px;
}

#pb-left-column #short_description_block {	
}

#pb-left-column #short_description_block .buttons_bottom_block {
	display:none;
}

/* form */
#pb-left-column #buy_block {
	margin-top:10px;
}

#buy_block p {
	padding-bottom:10px;
}

#pb-left-column #buy_block label {
	float:left;
	width:125px;
	font-weight:700;
	text-align:left;
}

.ie7 #pb-left-column #buy_block label {margin-right:5px;float:left}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:700;
}

#attributes fieldset {
	padding-bottom:10px;
	margin:0 0 5px 0;
}

#attributes fieldset label {
	vertical-align:top;
}

#attributes .attribute_list {
	float:left;
	width:60%;
	margin:0;
}
.product_attributes  .attribute_fieldset .chosen-container	{ width:auto !important;}
.product_attributes  .attribute_fieldset .chosen-container .chosen-results	{ margin:0 !important;}

#attributes .attribute_list ul{
	list-style:none
}

#attributes .attribute_list ul li{
	clear:both
}

#attributes .attribute_list input.attribute_radio{float: left;margin-left: 3px;}
#attributes .attribute_list span{}

.ie7 #attributes .attribute_list span{}

#attributes .attribute_list #color_to_pick_list {
	list-style-type:none;
}

#attributes .attribute_list #color_to_pick_list li {
	float:left;
	margin:0 8px 8px 0;
	padding:1px;
	border:1px solid transparent;
	clear:none;
}

#availability_statut #availability_value.warning_inline {  color: #000; } 
#attributes .attribute_list #color_to_pick_list li.selected {
	border:1px solid #000;
	border-radius: 5px 5px 5px 5px;
}

#attributes .attribute_list #color_to_pick_list a.color_pick {
	 border-radius: 5px 5px 5px 5px;
    display: block;
    height: 22px;
    width: 25px;
}

.product_attributes {
	 background: none repeat scroll 0 0 #F8F3E9;
    border: 1px solid #EEE6D7;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 10px;
}

/* attributes */
#attributes select {
	
	border:1px solid #cdcdcd;
}

/* quantity_wanted */
#quantity_wanted_p input {
	width:50px;
	border:1px solid #cdcdcd;
}

/* availability_statut */
#availability_statut {
	margin: 10px 0 0 0;
	min-width: 255px;
}

#availability_statut span#availability_label, 
#availability_date_label {
	display:inline-block;
	width:125px;
	font-weight:700;
	
	text-align:left;
}

#availability_statut #availability_value {
	background-color: #71625D;  
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 10px;
    text-shadow: none;
    text-transform: uppercase;
}

#availability_statut #availability_value.warning_inline {
	
}

/* prices */
.content_prices {
	 background: none repeat scroll 0 0 #F8F3E9;
    border: 1px solid #EEE6D7;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 10px;
}

#buy_block p.price {
	padding:0;
}

.discount {
	display:none;
}

#buy_block p#old_price {
	padding-bottom:0px;
	text-decoration:line-through;
	text-align:left;
	font-size:17px;
	float:left;
}
#buy_block p.unit-price { font-size:15px;display:block; clear:both;}
.our_price_display {
	padding-bottom:10px;
	padding-right: 10px;
	font-weight:700;
	font-size:18px;
	line-height:18px;
	color:#98A662;
	float:left;
}

#reduction_percent	{ clear:both; }
#reduction_amount{ margin-left:10px;  }
#reduction_percent,#reduction_amount {
	display:block;
	float:left;
	margin-left:10px;
	padding:0 0 0 10px;
	color:#555;
	background:url(../img/bg_reduction.png) no-repeat 0 0 transparent;
}

#reduction_percent span,#reduction_amount span {
	display:block;
	padding:0px 5px 1px 0;
	background:url(../img/bg_reduction.png) no-repeat 100% 0 transparent;
}

/* online_only */
#buy_block p.online_only {
	color:#900;
	text-align:left;
	text-transform:uppercase;
	float:left;  
	padding-top:5px;
}

/* add_to_cart */
.content_prices #add_to_cart {
	position:relative;
	padding:0;
	width:auto;
}

.offers_box{ border-bottom:1px solid #EEE6D7;    margin-bottom:10px;padding-bottom:3px; width:100%; float:left;}
.content_prices .price{ float:left;  margin-top: 8px;}
.bottom_content #quantity_wanted_p{ float:left; padding-right:10px; padding-bottom:10px; }
#pb-left-column #buy_block #quantity_wanted_p label{   padding-right: 10px;
    padding-top: 7px;
    text-align: right;
	width:auto; }
.bottom_content{ float:right; }

@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */
.content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {}

}

.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled,
.ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled,
.ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {
}

:first-child+html .content_prices #add_to_cart .exclusive {
	
}


/* */
.buttons_bottom_block {
	float: left;
    padding-top:8px;
    width: 100%;
	text-align:left;
}

.buttons_bottom_block #wishlist_button {
	font-weight:700;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}

#send_friend_form h2 {
	padding:8px 11px;
	
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}

#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
}

#send_friend_form .product .product_desc {
	float:left;
	width:380px;
}

#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#E6DDCE;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	padding-bottom:10px;
}

#send_friend_form .form_container .text label {
	display:inline-block;
	padding:6px 15px;
	width:180px;
/* 210 */
	
	text-align:right;
}

#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	
	color:#666;
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #999;
}

/* PERSONNALISATION ##################################################################### */
.customization_block {
}

.customization_block p.infoCustomizable {
	margin:10px 0 20px;
	padding:0 0 0 20px;
	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsFile,.customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

.customizationUploadLine {
	padding-bottom:10px;
}
.customizationUploadBrowse img + a {
	position: relative;
	top: -51px;
}
.customizationUploadLine label {
	display:inline-block;
	width:150px;
	vertical-align:top;
}

.customizationUploadLine textarea {
	height:50px;
	width:300px;
	border:1px solid #ccc;
}

#customizedDatas {
	float:right;
}

.accessories_block div ul li a {
	display:inline-block;
}
#more_info_block { float:left; width:100%; margin:0 0 10px 0;}
.bullet { clear:both;}
.blockproductscategory 	{ width:100%; float:left;margin:10px 0;}
span.on_sale	{ display:block;}

.on_sale_img  { display:none;}
span.on_sale,span.discount
{ 
  background:url("../img/onsale_right.png") no-repeat scroll right center transparent;
  float: right;
  height: 25px;
  padding-right: 22px;
}
span.on_sale .on_sale_inner,span.discount .on_sale_inner
{
	background: url("../img/onsale_left.png") no-repeat scroll left center transparent;
	float: right;
	height: 25px;
	padding-left: 10px;
	line-height:22px;
	color:#E34747;
	font-size:13px;
	text-transform:uppercase;
}
#minimal_quantity_wanted_p { text-align:left}